<xml> </xml>

btb-class |

# BetterListViewEmbeddedControlPlacement Fields

The fields of the BetterListViewEmbeddedControlPlacement structure are listed below. For a complete list of BetterListViewEmbeddedControlPlacement structure members, see the BetterListViewEmbeddedControlPlacement Members topic.

#### Public Static Fields

Empty | an empty BetterListViewEmbeddedControlPlacement structure

#### See Also

BetterListViewEmbeddedControlPlacement Class | ComponentOwl.BetterThumbnailBrowser Namespace